<!DOCTYPE html>
<html>
<head>
	<title>KHADIJA/SIRAMBD</title>
	<meta name="viewport" content="width=device-width, user-scalable=no">
	<link rel="stylesheet" type="text/css" href="/assets/minty.min.css"></link>
	<style type="text/css">
		.container {
			margin-top: 20px;
		}
	</style>
	<script src="http://code.jquery.com/jquery-3.1.0.min.js"></script>
	<script src="/assets/script.js"></script>
</head>
<body>
	<div class="container">
		<div class="jumbotron">
			<h1>SIRAMBD</h1>
		<form method="post" id="calculForm">
			<div class="form-group">
				<label for="nombre">Factorielle de</label>
				<input type="number" autofocus="true" min="0" max="170" class="form-control" id="nombre" name="nombre" aria-describedby="nombreAide">
				<small id="nombreAide" class="form-text text-muted">Le nombre doit être positif</small>
			</div>

			<button type="submit" class="btn btn-primary">Calculer</button>
		</form>
		<hr>
		<span id="resultat"></span>
		
	</div>
</body>
</html>